giflib 5.2.1-GCCcore-10.3.0

There is a newer install of giflib

giflib is a library for reading and writing gif images. It is API and ABI compatible with libungif which was in wide use while the LZW compression algorithm was patented.

Accessing giflib 5.2.1-GCCcore-10.3.0

To load the module for giflib 5.2.1-GCCcore-10.3.0 please use this command on Baskerville:

module load bask-apps/live
module load giflib/5.2.1-GCCcore-10.3.0

Bask Apps Env

live

More Information

For more information visit the giflib website.

Dependencies

This version of giflib has a direct dependency on: GCCcore/10.3.0

Required By

This version of giflib is a direct dependent of: TensorFlow/2.6.0-foss-2021a-CUDA-11.3.1

Other Versions

These versions of giflib are available on Baskerville. These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 22nd August 2022